<!-- -------------------- ./mgmt/dosended_sig_dsfr.html -------------------- -->

<?php include "snippets/header-new.html"; ?>

<main class="os-main-content">
  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="fr-col-12">
      <section class="os-table-wrapper fr-container--fluid">
        <header
          class="os-main-content__header os-table-wrapper__header">
          <div class="fr-grid-row fr-pb-1v">
            <div class="fr-col">
              <h2 class="fr-h3">Mes Dossiers Signature</h2>
            </div>
          </div>
        </header>

        <div class="fr-grid-row">
          <div class="fr-tabs fr-col-12">
            <?php include "snippets/tablist.html"; ?>
            <div
              id="contents-panel"
              class="fr-tabs__panel"
              role="tabpanel"
              aria-labelledby="contents"
              tabindex="0"></div>
            <div
              id="drafts-panel"
              class="fr-tabs__panel"
              role="tabpanel"
              aria-labelledby="drafts"
              tabindex="0"></div>
            <div
              id="toSign-panel"
              class="fr-tabs__panel"
              role="tabpanel"
              aria-labelledby="toSign"
              tabindex="0"></div>
            <div
              id="toGet-panel"
              class="fr-tabs__panel fr-tabs__panel--selected"
              role="tabpanel"
              aria-labelledby="toGet"
              tabindex="0">
              <?php  include "dosended_page_dsfr.html"; ?>
            </div>
          </div>
        </div>
      </section>
    </div>
  </div>
</main>
<!-- -------------------------------------------------------------------- -->

<?php //include "part_account_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- -------------------------------------------------------------------- -->

<!-- Delete Modal -->
<?php include "modals/delete_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Detach Modal -->
<?php include "modals/detach_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Multi Delete Modal -->
<?php include "modals/multi_delete_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Multi Download Modal -->
<?php include "modals/multi_download_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Multi Detach Modal -->
<?php include "modals/multi_detach_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Empty Selection Modal -->
<?php include "modals/empty_selection_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Signers List Modal -->
<?php include "modals/signers_list_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>

<!--  -->
<script src="/pub/jsint/multicheck.js"></script>
<script src="/pub/jsint/togglemodal.js"></script>
<script src="/pub/jsint/filter.js"></script>
<script src="/pub/jsint/sortstuff.js"></script>

<script>
  $(document).ready(function () {
    $("#dostable").tablesorter({ headers: { 0: { sorter: false }, 5: { sorter: false } }, sortList: [[<?php echo $this->SVSORT; ?>]]});
    GlobalFilter();
  }); 
</script>

<script>
  $('#dostable').on('sortEnd', function (event) {
    SortSave('MD', event.target.config.sortList);
  });
</script>

</body>

</html>
